/*
-----------------------------------------------
Site Base Styles
Author:   akella at http://cssing.org.ua
Version:  5 feb 2010
----------------------------------------------- */
*{margin:0;padding:0}
body{
	font:12px/1.3  arial,sans-serif;
	color:#000;
	background:#f7f7f7;
	}	
	.out{
		background:#fff;
		}
/* =Misc(links)
----------------------------------------------- */
a img,fieldset{border:none}
.pda, .print, legend{display:none}
a{color:#0172c3}
a:visited{color:#2787cc;}
a:hover{color:#025189}
.clr{
	clear:both;
	height:1px;
	font-size:1px;
	line-height:1px;
	}
/* header login
---------------------------------------- */
.login{
	float:right;
	width:380px;
	margin-right:10px;
	display:inline;
	padding-top:20px;
	position:relative;
	}
	.login .close{
		height:7px;
		width:7px;
		cursor:pointer;
		background:url(../img/close.png) no-repeat 0 0;
		position:absolute;
		right:0;
		top:-5px;
		}
.login .row{
	width:180px;
	float:left;
	}
.login .row-pass{
	float:right;
	}	
	.login .inpopo{
		font-size:11px;
		padding:3px 4px;
		width:172px;
		color:#737b89;
		float:none;
		}
	.login span{
		display:block;
		padding-top:10px;
		}
	.login .but{
		float:right;
		position:relative;
		top:-2px;
		padding:3px 7px;
	}
	.login .register-link, .login .restorepassword{
		padding-right:8px;
		background:url(../img/arr.png) no-repeat 100% 50%;
		font-family:Georgia,serif;
		font-size:11px;
		}
		.login  a.register-link{
			color:#005c95;
			}
	.login .restorepassword{
		float:left;
		color:#9da5ae;
		background-image:url(../img/restore-arr.png);
		}
.login .note{
	color:#999da3;
	font-size:11px;
	padding-top:11px;
	}
.login-restore .row{
	float:none;
	width:380px;
	overflow:hidden;
	}
	.login-restore .but{
		float:right;
		position:static;
	}
	.login-restore .inpopo{
		width:240px;
		float:left;
		}
/* =Header
----------------------------------------------- */
.topper{
	background:#ededed;
	}
	.in,.out{
		width:1000px;
		margin:0 auto;
		text-align:left;
		}
.topper .in{
	position:relative;
	overflow:hidden;
	font-family:Georgia,serif;
	font-size:12px;
}
.topper ul{
	list-style:none;
	}
	.topper li{
		float:left;
/*	syp 2017-04-17 */
		display:block;
		max-width:150px;
		}
		.topper li a,.topper .special a{
			float:left;
			color:#737b89;
			text-decoration:none;
			padding:0 10px;
			height:30px;
/*	syp 2017-04-17
			line-height:30px;
*/
			background:url(../img/topper.png) repeat-x 0 0;
			}
		.topper li a:hover{
			background:url(../img/topper.png) repeat-x 0 -30px;
			}
		.topper li a.here{
			background:url(../img/topper.png) repeat-x 0 -60px;
			color:#fff;
			}
	.topper .special a{
		position:absolute;
		right:0;
		top:0;
		background:url(../img/topper.png) repeat-x 0 -90px;
		color:#fff;
		}
.feeddate{
	position:absolute;
	left:571px;
	top:0;
	height:30px;
	line-height:30px;
	color:#9c9d9f;
	}
	.feeddate img{
		vertical-align:middle;
		position:relative;
		top:-2px;
		margin-right:4px;
		}
	.feeddate em{
		font-style:normal;
		color:#9c9d9f;
		margin-left:3px;
		}
		.feeddate strong{
			font-weight:normal;
			color:#000;
			}
	.special span{
		padding-right:18px;
		background:url(../img/toparr.png) no-repeat 100% 50%;
		}
.header{
	width:100%;
	overflow:hidden;
	padding:20px 0 11px 0;
	}
	.header h1{
		float:left;
		}
	.header h1 a{
		width:462px;
		float:left;
		padding:13px 0 20px 106px;
		margin-right:22px;
		margin-left:20px;
		background:url(../img/logo.png) no-repeat 0 0;
		text-decoration:none;
		font:normal 24px/1.2 Georgia,sefif;
		color:#414040;
		}
		.header h1 a{
			
			}
	.header .do{
		float:left;
		padding-top:20px;
		list-style:none;
		font-size:11px;
		font-family:Georgia,serif;
		}
		.header .do li{
			margin-bottom:5px;
			}
			 .do a{
				color:#5c5c5c;
				padding-right:10px;
				background:url(../img/arr.png) no-repeat 100% 50%;
				}
				.header  a.register-link{
					color:#005c95;
					}
.search{
	float:right;
	width:180px;
	position:relative;
	margin-top:20px;
	margin-right:20px;
	display:inline;
	}
.long-search{
	width:320px;
	}
	.search .inp{
		border:1px solid #dfe0e1;
		font-size:10px;
		padding:10px;
		width:158px;
		margin-bottom:5px;
		}
		.long-search .inp{
			width:258px;
			margin-right:5px;
			}
		.search .blur{
			color:#aaa;
			}
		.search .submit{
			position:absolute;
			top:10px;
			right:10px;
			}
			.long-search .submit{
				right:50px;
				}
		.search .advanced-search{
			font-family:Georgia,serif;
			color:#5c5c5c;
			margin-top:5px;
			padding-right:10px;
			background:url(../img/arr.png) no-repeat 100% 50%;
			}
/* =nav
----------------------------------------------- */
.nav{
	background:#8d949f url(../img/nav.png) repeat-x 0 100%;
	font-size:14px;
	width:100%;
	float:left;
	font-family:Helvetica,arial,sans-serif;
	margin-bottom:10px;
	position:relative;
	z-index:100;
	height:51px;
	}
	.nav ul{
		list-style:none;
		margin-left:10px;
		overflow:hidden;
		}
		.nav li{
			float:left;
			}
			.nav a{
				color:#fff;
				text-decoration:none;
				float:left;
				padding:0 14px 0 12px;
				background:url(../img/sep.png) no-repeat 0 50%;
				margin-left:-2px;
				display:inline;
				height:50px;
				line-height:50px;
				}
			.nav a.here{
				color:#c0c8d4;
				}
	.nav .parentlink{
		background:none;
	}			
.nav .parentlink:hover, .nav li:hover .parentlink{
	color:#cbd2db;
	background: url(../img/nav-hover.png) no-repeat 100% 0;
	position:relative;
	z-index:2000;
	height:51px;
	}
.dropdown{
	display:none;
	position:absolute;
	top:50px;
	left:0;
	width:799px;
	background:#414855;
	border:1px solid #c4c8cd;
	overflow:hidden;
	}
	.dropdown ul{
		list-style:none;
		float:left;
		width:24%;
		font-size:14px;
		margin:0;
		padding-bottom:15px;
		font-family:Georgia,serif;
		}
		.dropdown ul li{
			float:none;
			padding-left:11px;
			background:url(../img/nav-arr.png) no-repeat 0 .5em;
			margin-left:20px;
			margin-top:15px;
			}
			.dropdown ul li a{
				height:auto;
				line-height:1;
				background:none;
				margin:0;
				padding:0;
				float:none;
				}
			.dropdown ul li a:hover{
				color:#7fadca;
			}
/* topnews
---------------------------------------- */
.topnews{
	width:100%;
	overflow:hidden;
	margin:10px 0 20px 0;
	background:#f2f3f5 url(../img/topnews.png) repeat-x 0 0;
	}
	.titem{
		width:230px;
		float:left;
		padding:10px;
		font-size:14px;
		font-family:georgia,serif;
		}
		.titem a{
			color:#231f20;
			text-decoration:none;
			}
		.titem a:hover{
			color:#005c95;
			}
	.titem:hover{
		background:#d9e1ea url(../img/topnews-h.png) repeat-x 0 0;
		}
		.titem-pic{
			float:left;
			margin-right:10px;
			}
/* content
---------------------------------------- */	
.b h2{
	background:#dddfe2 url(../img/h2.png) no-repeat 20px 100%;
	font:bold 12px/1 Helvetica, arial,sans-serif;
	color:#737b89;
	padding:8px 0 8px 10px;
	}
	.b-in{
		padding:8px 5px 10px 10px;
		}
	.b .news-date, .b .entry-date{
		font-size:10px;
		color:#9c9d9f;
		margin-bottom:4px;
		}
		.b .news-date em, .b .entry-date em{
			color:#6194ac;
			font-style:normal;
			}
		.b-news h3, .trip h3{
			font-size:16px;
			font-family:Georgia,serif;
			font-weight:normal;
			color:#231f20;
			margin-bottom:8px;
			}
			.trip h3 a{
				color:#333;
				text-decoration:none;
				}
		.b-news p{
			font-size:12px;
			color:#999;
			margin-bottom:1em;
			}
			.hentry p{
				margin-bottom:1em;
				color:#5c5c5c;
				}
		.b .news-meta{
			font-size:10px;
			color:#b5c7d6;
			margin-left:-2px;
			}
			.news-meta a{
				color:#005c95;
				margin:0 2px;
				}
				.news-meta .comments{
					text-decoration:none;
					}
					.news-meta .comments i{
						font-style:normal;
						text-decoration:underline;
					}
				.news-meta span{
					color:#aca296;
					font-size:9px;
					margin-left:3px;
					padding-left:16px;
					background:url(../img/comments.png) no-repeat 0 50%;
					}
					.news-meta span.zero{
						background:url(../img/nocomments.png) no-repeat 0 50%;
					}
.foto{
	text-align:center;
	display:block;margin:0 auto;
	border-left:1px dotted #dddfe2;
	text-decoration:none;
	position:relative;
	}
	.foto img{
		display:block;
		margin:0 auto;
		}
		.foto i{
			width:13px;
			height:13px;
			position:absolute;
			right:20px;
			bottom:10px;
			background:url(../img/zoom.png) no-repeat 0 0;
			}
/* b-zakaz
---------------------------------------- */
.b-zakaz{
	border-left:1px solid #dddfe2;
}
.b-zakaz p{
	font-size:12px;
	color:#999;
}
.b-zakaz h3{
	color:#005c95;
	font-size:16px;
	font-family:Georgia,serif;
	margin-bottom:7px;
	font-weight:normal;
	}
	.b-zakaz h3 a{
		color:#005c95;
		text-decoration:none;
		}
.ifno{
	padding-top:15px;
	margin-top:13px;
	border-top:1px dotted #cbcbcb;
	margin-bottom:10px;
}
.b-zakaz .more{
	font-size:10px;
	margin-top:15px;
	}
	.b-zakaz .more a{
		color:#005c95;
		}
.quote{
	font-size:12px;
	color:#231f20;
	font-family:Georgia,serif;
	margin-bottom:17px;
}
.b-comment h2{
	position:relative;
	}
	.mininav{
		position:absolute;
		text-align:right;
		width:40px;
		top:8px;
		right:10px;
		cursor:pointer;
		}
		.mininav i.next,.mininav i.prev{
			width:5px;
			height:8px;
			background: url(../img/prev.png) no-repeat 0 0;
			margin-left:6px;
			cursor:pointer;
			display:inline-block;
			zoom:1;
			}
			.mininav i.next{background-image:url(../img/next.png);}
/* b-blog
---------------------------------------- */
.b-blog h2{
	border-left:1px dotted #fff;
	}
	.b-blog .b-in{
		border-left:1px solid #dddfe2;
	}
	.blog{
		width:100%;
		overflow:hidden;
		}
		.blog img{
			float:left;
			margin-right:10px;
		}
	.blog-date{
		font-size:10px;
		color:#9c9d9f;
		margin-bottom:8px;
		}
	.blog h3{
		font-size:12px;
		font-weight:normal;
		margin-bottom:8px;
		}
		.blog h3 a{
			color:#005c95;
			text-decoration:none;
		}
		.blog .imp{
			font-size:14px;
			color:#231f20;
			font-family:Georgia,serif;
			}
.b-vestnik h2{
	border-left:1px dotted #fff;
	}
	.b-vestnik .b-in{
		border-left:1px solid #dddfe2;
	}
.b-vestnik p{
	color:#6a7482;
	font-family:Georgia,serif;
	margin-bottom:10px;
	}
	.subscribe a, .but{
		color:#737b89;
		font-size:10px;
		font-family:Helvetica,arial,sans-serif;
		text-transform:uppercase;
		background:#d1d4d8;
		padding:2px 3px;
		text-decoration:none;
		border:none;
		background:#c5c9cd url(../img/but.png) repeat-x 0 0;
	}
	.b-vestnik .inpopo{
		width:145px;
		margin-bottom:10px;
	}
/* another row
---------------------------------------- */
.choose-city{
	padding:10px;
	}
	.choose-city label{
		display:block;
		font-size:11px;
		color:#b9bec3;
		padding-bottom:5px;
		}
	.list{
		list-style:none;
		margin-top:10px;
		}
		
		.list li{
			margin-bottom:4px;
		}
		.list a{
			font-weight:bold;
			font-size:10px;
			color:#8c939e;
			border:1px solid #8c939e;
			padding:2px 3px;
			display:inline-block;
			text-transform:uppercase;
			zoom:1;
			text-decoration:none;
		}
		.list a:hover{
			color:#fff;
			padding-right:22px;
			background:#6d7583 url(../img/del.png) no-repeat 100% 50%;
		}
		.calendarlink{
			margin-top:20px;
		}
/* trip
---------------------------------------- */
.trip{
	background:#f1f7ff url(../img/seps.png) no-repeat 200px 10px;
	width:598px;
	overflow:hidden;
	border-left:1px solid #dddfe2;
	
	right:-1px;
	position:relative;
	}
	.wrap-ext{
		margin-right:-1px;
		border-right:1px solid #dddfe2;
	}
	.trip .hentry{
		width:179px;
		padding:10px;
		float:left;
		min-height:179px;
		}
		.trip .hentry h3 a{
			color:#000;
			}
/* b-documents
---------------------------------------- */
.b-documents h2{
	position:relative;
	}
	.doc{
		border-bottom:1px dotted #cbcbcb;
		margin-bottom:12px;
		padding-bottom:12px;
		}
		.doc-last{
			border:none;
			margin-bottom:0;
		}
		.doc h3{
			font-family:georgia,serif;
			font-weight:normal;
			margin-bottom:10px;
			font-size:12px;
			}
			.doc h3 a{
				color:#005c95;
				text-decoration:none;
				}
				.doc h3 a span{
					color:#9c9d9f;
					display:block;
					}
			.doc p{
				color:#5c5c5c;
				}
/* fotovideo
---------------------------------------- */

.fotovideo{
	position:relative;
	height:268px;
	background:#414855;
	}
	.videovideo{
		background:#6d7582;
	}
	.videogal{
		width:199px;
		position:absolute;
		left:0;
		height:220px;
		top:39px;
		overflow:hidden;
		border-right:1px dotted #a4abb7;
		}
		.videogal h3,.fotogal h3, .fotovideo h3{
			padding:8px 0 8px 10px;
			color:#fff;
			font-size:12px;
			background:url(../img/fotogal.png) no-repeat 10px 100%;
			margin-bottom:10px;
			margin-right:10px;
			}
			.fotovideo h3 a{
				color:#a6c8dd;
				font-weight:bold;
				text-decoration:none;
				}
				.fotovideo h3 a.here{
					color:#fff;
				}
			.fotogal h3{
				background:url(../img/fotogal.png ) no-repeat 10px 100%;;
			}
	.videogal ul{
		list-style:none;
		margin-left:10px;
			margin-right:10px;
		}
		.videogal li{
			width:100%;
			overflow:hidden;
			margin-bottom:12px;

			}
			.videogal li img{
				float:left;
				padding:2px;
				border:1px solid #6194ac;
				border-radius:2px;
				-webkit-border-radius:2px;
				-moz-border-radius:2px;
				margin-right:10px;
			}
			.videogal .vidtitle{
				padding-top:10px;
				color:#f1f7ff;
				text-decoration:none;
				font-size:10px;
				display:block;
				}
				.vidtitle span{
					color:#6194ac;
					display:block;
				}
		.videogal .more,.fotogal .more{
			font-size:10px;
			margin-left:10px;
			padding-bottom:10px;
			margin-bottom:30px;
			}
			.videogal .more a, .fotogal .more a{
				color:#a6c8dd;
				padding-right:7px;
				background:url(../img/videogal-arr.png) no-repeat 100% 50%;
				}
				.fotogal .more a{
					background:url(../img/fotogal-more.png) no-repeat 100% 50%;
					}
				.videoholder i{
					height:37px;
					width:37px;
					background:url(../img/play.png) no-repeat 0 0;
					position:absolute;
					left:171px;
					top:71px;
					}
					.fotovideo li{
						position:relative;
					}
				.fotovideo li i{
					background: url(../img/videoicon.png) no-repeat 0px 0px;
					height: 27px;
					left: 29px;
					position: absolute;
					top: 14px;
					width: 27px;
					z-index: 100;
				}
	.fotogal{
		position:absolute;
		right:0;
		top:39px;
		width:400px;
		height:220px;
		overflow:hidden;
	}
	.fotogal h3{
		position:relative;
	}
	.widecontent.narrowcontent{
		position:absolute;
		top:0;
		left:0;
	}
	.fotoholder{
		margin-left:10px;
		position:relative;
		margin-bottom:25px;
		}
		.fotoholder img{
			display:block;
		}
		.fotoholder p{
			position:absolute;
			bottom:0;
			left:0;
			width:359px;
			padding:8px 10px;
			background:#000;
			background:rgba(0,0,0,0.7);
			color:#fff;
		}
		.fotoholder p b{
			color:#fff;
			font-weight:normal;
			display:block;
			margin-right:100px;
			}
			.fotoholder span{
				position:absolute;
				right:10px;
				top:10px;
				color:#b5c7d6;
				line-height:1;
				font-size:10px;
				}
				.fotoholder span a{
					color:#6194ac;
					margin-right:3px;
					}
					.fotoholder strong{
						margin-left:3px;
						color:#aca296;
						font-weight:normal;
						}
.fotog{
	list-style:none;
	width:180px;
	overflow:hidden;
	margin-left:10px;
	}
	.fotog li{
		float:left;
		}
		.fotog li a{
			float:left;
			margin-right:1px;
			margin-bottom:1px;
			}
			.fotog li img{
				float:left;
				}
	.fotog-title{
		margin:0 10px 12px 10px;
		color:#fff;
		font-size:11px;
		}
		.fotog-title a{
			color:#fff;
			text-decoration:none;
		}
/* priem
---------------------------------------- */
.b-priem{
	border-left:1px solid #f4f5f6;
}
.page-content .b-priem{
	border:none;
	margin-left:1px;
}
.priemus{
	background:#3262a0 url(../img/priem-arr.png) no-repeat 0 0;
	font-size:14px;
	font-family:Georgia,serif;
	color:#fff;
	padding:13px 10px 15px 10px;
	margin-top:-3px;
}
.priemus .but{
	color:#fff;

	background:#1b467f;
}
.sendletter{
		margin-top:10px;
}
.dover{
	background:#fff url(../img/priem-arr1.png) no-repeat 0 0;
	margin-top:-3px;
	padding:14px 10px 10px 10px;
	font-size:14px;
	font-family:georgia,serif;
	color:#000;
	}
	.dover-phone{
		margin-top:14px;
		color:#005c95;
		font-size:18px;
	}
	.dover-phone span{
		display:block;
		color:#999;
		font-size:12px;
		margin-top:8px;
	}
	.dover-phone strong{
		font-weight:normal;
	}
/* tags
---------------------------------------- */
.tags{
	background:#c5c9cd url(../img/tags.png) repeat-x 0 0;
}
.tags dt{
	font-size:18px;
	color:#525d6e;
	font-family:Georgia,serif;
	padding:15px 0 15px 20px;
	position:relative;
}
.tags dt span{
	display:block;
	width:13px;
	height:21px;
	position:absolute;
	top:16px;
	right:20px;
	background: url(../img/tags-open.png) no-repeat 0 0;
	cursor:pointer;
	}
.tags dt .tags-opened{
	background: url(../img/tags-closed.png) no-repeat 0 0;
	top:20px;
	width:21px;
	height:13px;
}
.tags dd{
	padding:0 20px 10px 20px;
	display:none;
	}
	.tags dd a{
		color:#fff;
		margin-right:1em;
		}
/* b-weatcher
---------------------------------------- */
.b-weather h2{
	border-left:1px dotted #fff;
	}
	.b-weather .b-in{
		border-left:1px solid #dddfe2;
		background:url(../img/weather.png) repeat-x 0 100%;
		padding-bottom:3px;
		}
.weather-wrap{
	width:100%;
	overflow:hidden;
	padding-top:7px;
	}
	.weather-wrap{
		
	}
	.now{
		width:80px;
		float:left;
		font-size:10px;
		color:#6194ac;
		font-weight:bold;
		
		}
		.now strong{
			color:#5c5c5c;
			}
		.w-temp{
			font-size:24px;
			font-family:Helvetica,arial,sans-serif;
			color:#231f20;
			display:block;
			padding:4px 0;
		}
		.day{
			float:left;
			width:50px;
			font-size:10px;
			font-weight:bold;
			color:#999;
		}
		.day-info{
			margin-bottom:10px;
		}
		.day strong{
			color:#5c5c5c;
		}
.b-currency{
	background:#f0f0f0;
	border-left:1px solid #dddfe2;
	border-top:1px solid #dddfe2;
	padding-bottom:0px;
}
.b-currency h3{
	padding:8px 0 8px 10px;
	background:url(../img/wsep.png) no-repeat 10px 100%;
	color:#737b89;
	font-size:10px;
	text-transform:uppercase;
	}
	.tcurr{
		width:180px;
		margin-left:10px;
		border-spacing:0;
		border-collapse:collapse;
		}
		.tcurr th{
			color:#000;
			text-align:left;
			font-size:10px;
			font-weight:bold;
		}
		.tcurr td{
			font-size:10px;
			}
			.tcurr .down{
				color:#c2113b;
				padding-right:15px;
				background:url(../img/c-down.png) no-repeat 100% 80%;
				}
				.tcurr .up{
					color:#6a9e1e;
					padding-right:15px;
					background:url(../img/c-up.png) no-repeat 100% 80%;
					}
		.tcurr td,.tcurr th{
			padding:7px 0;
			border-bottom:1px dotted #cbcbcb;
		}
		.tcurr .lastrow td, .tcurr .lastrow th{border:none;}
.vist{
	border-bottom:1px dotted #cbcbcb;
	padding-bottom:10px;
	margin-bottom:10px;
	}
	.vist img{
		float:left;
		margin-right:10px;
		}
		.vist h3{
			width:90%;
			overflow:hidden;
			color:#9c9d9f;
			font-size:12px;
			font-weight:normal;
			margin-right:15px;
			}
		.vist p{
			font-size:14px;
			font-family:Georgia,serif;
			margin-top:8px;
			}
			.vist p{
				
			}
		.vist-last{
			border:none;
		}
/* b-categs
---------------------------------------- */
.b-categs h2{
	border-left:1px dotted #fff;
	}
	.b-categs .b-in{
		border-left:1px solid #dddfe2;
		}
	.b-categs ul{
		list-style:none;
		font-size:15px;
		font-family:Georgia,serif;
		}
		.b-categs li{
			margin-bottom:12px;
			}
			.b-categs a{
				color:#005c95;
				text-decoration:none;
			}
			.b-categs a span{
				font-size:10px;
				color:#aca296;
				position:relative;
				top:-1em;
				margin-left:2px;
			}
		
/* =Footer
----------------------------------------------- */
.footer{
	background:#6a7281 url(../img/footer.png) repeat-x 0 0;
	padding:20px 0 13px 0;
	width:100%;
	overflow:hidden;
	margin-top:16px;
	}
	.footer dl{
		width:180px;
		margin:0  10px 0 10px;
		float:left;
		}
		.footer .dl-wide{
			width:380px;
			margin-right:0;
			}
	
	.footer dt{
		color:#fff;
		font-size:14px;
		font-family:georgia,serif;
		border-top:2px solid #fff;
		border-bottom:1px dotted #fff;
		padding:8px 0 8px 10px;
		}
	.footer dd{
		padding:17px 0 0 10px;
		}
		.footer ul{
			list-style:none;
			font-size:11px;
			}
			.footer li{
				margin-bottom:5px;
				}
				.footer a{
					color:#fff;
					}
		.f-pda{
			padding-left:17px;
			background:url(../img/f-pda.png) no-repeat 0 50%;
			}
			.f-wap{
				padding-left:17px;
				background:url(../img/f-wap.png) no-repeat 0 50%;
				}
				.f-rss{
					padding-left:17px;
					background:url(../img/f-rss.png) no-repeat 0 50%;
					}
					.f-special{
						padding-left:21px;
						background:url(../img/f-special.png) no-repeat 0 50%;
						}
.botter{
	background:#dddfe2;
	overflow:hidden;
	width:100%;
	color:#6b7482;
	font-family:Georgia,serif;
	padding-bottom:10px;
	}
	.botter p{
		height:30px;
		line-height:30px;
	}
	.botter .search{
		width:180px;
		float:right;
		margin:0;
		margin-right:20px;
	}
	.copy{
		float:left;
		margin-left:20px;
		display:inline;
		}
		.where{
			float:right;
			margin-right:20px;
			display:inline;
			}
	.devby{
		width:70%;
		padding-top:4px;
		float:left;
		margin-left:20px;
		display:inline;
	}
